## org.junit.runner.manipulation
Class Ordering.Context

    java.lang.Object
      org.junit.runner.manipulation.Ordering.Context

Enclosing class:
  Ordering

    public static class Ordering.Context

extends Object

Context about the ordering being applied.

Method Summary
`Description` `getTarget()` Gets the description for the top-level target being ordered.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### getTarget

    public Description getTarget()

  Gets the description for the top-level target being ordered.

Copyright © 2002–2020 JUnit. All rights reserved.